QuikrBox admin - Bug #5880

Admin --> Delivery Partner --> Add Delivery Partner --> if the admin clicks on the save button then the
system redirects to database error page.

02/22/2023 05:13 PM - Mohd Irfan

Status: Closed Start date: 02/22/2023
Priority: High Due date:

Assignee: Narendra Singh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:

if the admin clicks on the save button then the system redirects to the database error page.
phone number field should be numeric and 10 character

See attached screenshot

clipboard-202302221653-8qozfpryg

History

#1 - 02/23/2023 10:43 AM - Narendra Singh

- Status changed from New to Resolved

#2 - 02/23/2023 12:45 PM - Mohd Irfan

- Status changed from Resolved to Closed

Fixed !
